Subject: Re: [PATCH 3/3] Add support for GIT_ONE_FILESYSTEM

From: Thomas Rast <[email-masked]>
Date: Wed, 31 Mar 2010 00:59:33 +0200

Linus Torvalds wrote:
> 
> I suspect that it is _very_ unusual to have a source repo that crosses 
> multiple filesystems, and the original reason for this patch-series seems 
> to me to be likely to be more common than that multi-fs case. So having 
> the logic go the other way would seem to match the common case, no?

Not sure if I'm the only one, but I noticed at some point that
mounting the t/ directory of git.git on tmpfs gives a huge speed boost
to the test suite...

-- 
Thomas Rast
trast@{inf,student}.ethz.ch